Module
Contents
Index 🔎︎

# IIf Statement

Returnerar ett av två möjliga funktionsvärden, beroende på det logiska värdet av det evaluerade uttrycket.

## Syntax:

    IIf (Uttryck, UttryckSant, UttryckFalskt)

## Parametrar:

Uttryck: Det uttryck som ska evalueras. Om uttrycket evalueras till True returnerar funktionen värdet av uttrycket UttryckSant. Annars returneras resultatet av UttryckFalskt.

UttryckSant, UttryckFalskt: Ett uttryck som returneras som funktionens resultat, beroende på den logiska evalueringen.

## Error codes:

5 Felaktigt proceduranrop